<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>SemanticSearchEvaluation: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">SemanticSearchEvaluation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespace_semantic_search_evaluation.html">SemanticSearchEvaluation</a></li><li class="navelem"><a class="el" href="class_semantic_search_evaluation_1_1_evaluation.html">Evaluation</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">SemanticSearchEvaluation.Evaluation Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="class_semantic_search_evaluation_1_1_evaluation.html">SemanticSearchEvaluation.Evaluation</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_evaluation.html#a3caad8e6613ca5e26bf0d57e03e8b812">CREATE_METADATA_RECORD</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_evaluation.html">SemanticSearchEvaluation.Evaluation</a></td><td class="entry"><span class="mlabel">private</span><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_evaluation.html#aa6ddeac45d3408842804fc7fd432d09f">ELASTICSEARCH</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_evaluation.html">SemanticSearchEvaluation.Evaluation</a></td><td class="entry"><span class="mlabel">private</span><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_evaluation.html#a127ec725ee583c8086c292ae8ab5ad55">EMPTY</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_evaluation.html">SemanticSearchEvaluation.Evaluation</a></td><td class="entry"><span class="mlabel">private</span><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_evaluation.html#a11e6429081407936e647fb9e9d49a2a1">LARGE_COMPARISON</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_evaluation.html">SemanticSearchEvaluation.Evaluation</a></td><td class="entry"><span class="mlabel">private</span><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_evaluation.html#abb275bbe01879737cf2c34e8ed69a5d8">Main</a>(string[] args)</td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_evaluation.html">SemanticSearchEvaluation.Evaluation</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_evaluation.html#acc9694acc11dfd4d5cd43ffbf7bafc03">SMALL_COMPARISON</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_evaluation.html">SemanticSearchEvaluation.Evaluation</a></td><td class="entry"><span class="mlabel">private</span><span class="mlabel">static</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20
</small></address>
</body>
</html>
